package com.jkcredit.invoice.credit.dto;

import com.jkcredit.invoice.common.BaseEntity;

import java.util.ArrayList;

/**
 * etc换绑参数
 */
public class CardChangeDto {
    /**
     *原公司编号
     */
    private String companyNum;

    /**
     * 原公司名称
     */
    private String companyName;

    /**
     * 目标公司编号
     */
    private String targetCompanyNum;

    /**
     * 目标公司名称
     */
    private String targetCompanyName;

    /**
     * 换绑的卡号集合
     */
    private ArrayList<String> cardIdList;

    public String getCompanyNum() {
        return companyNum;
    }

    public void setCompanyNum(String companyNum) {
        this.companyNum = companyNum;
    }

    public String getTargetCompanyNum() {
        return targetCompanyNum;
    }

    public void setTargetCompanyNum(String targetCompanyNum) {
        this.targetCompanyNum = targetCompanyNum;
    }

    public ArrayList<String> getCardIdList() {
        return cardIdList;
    }

    public void setCardIdList(ArrayList<String> cardIdList) {
        this.cardIdList = cardIdList;
    }

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }

    public String getTargetCompanyName() {
        return targetCompanyName;
    }

    public void setTargetCompanyName(String targetCompanyName) {
        this.targetCompanyName = targetCompanyName;
    }
}
