package com.jkcredit.invoice.mapper.binvoce;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.jkcredit.invoice.model.entity.invoice.HcInvoice;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Repository;

import java.util.List;
import java.util.Map;

@Repository
public interface HcInvoiceMapper extends BaseMapper<HcInvoice>{
    /**
     * 插入红冲发票
     * @param hcInvoice
     * @return
     */
    int insertHcInvoice(HcInvoice hcInvoice);

    /**
     * 根据月份删除
     * @param yearMonth
     * @return
     */
    int deleteByMounth(String yearMonth);


    List<HcInvoice> selectInvoiceByCondition(HcInvoice hcInvoice);

    IPage<HcInvoice> selectAllByPage(Page page, @Param("hcInvoice") HcInvoice hcInvoice);
}
